@import "../../assets/scss/modules/colors";
@import "../../assets/scss/modules/fonts";

.header{
    display:inline-block;
    font-family: IranSansBold;
    width:100%;
    position:relative;
    height: 56px;
    background-color: $white-color;
    .text{
        text-align:center;
        padding:17px 0 17px 0;
        font-size: 17px;
        font-family: IranSansBold;
    }
    .arrow{
        display: inline-block;
        align-items:flex-start;
        color:$mobile-arr;
        width:16px;
        height:16px;
        position:absolute;
        top:20px;
        left:16px;
     }
}